We have at this moment problems with e-mails coming to us via Microsoft servers (Outlook, Hotmail, Live, etc). We are in contact with Microsoft to solve this issue.

Jump to content
Sign in to follow this  
IBE1133

Buses and P3D updates P3D

Recommended Posts

HI,

Sorry if this has been asked before, I did a search, but no success.

I have recently updated Prepar3D from v4.5 HF2 to HF3, uninstalling and installing Prepar3d Client.

Since I did that, I have lost all my buses at the Select Vehicle screen. Maybe you can consider it is normal, as it is a new install, but it happens that other aircraft (no need to say names) are still appearing in the list. It happened when I updated HF1 to HF2, as well, but then I thought there was a Prepar3d installation issue, and I reinstalled the buses from scratch.

What can I do to recover my buses without the need to reinstall them? Is there any xml or similar file I can fix?

Thanks in advance.

Regards, Luis 😉

 

Share this post


Link to post
Share on other sites

Most likely the entry for the bus in the add-on.cfg is missing.

Share this post


Link to post
Share on other sites

I shall try. Maybe you or someone from support can answer if it is an expected issue or, maybe, the reason why it happens, when other packages remain untouched.

Thank you all.

😉

Share this post


Link to post
Share on other sites

Seems to be a local issue. I did not see such a behaviour before. To which folder did you install the Airbus?

Share this post


Link to post
Share on other sites

Defaults for P3D v4.5:

C:\Program Files (x86)\aerosoft\Aerosoft A320-A321 Professional

C:\Program Files (x86)\aerosoft\Aerosoft A330 Professional

Share this post


Link to post
Share on other sites

Do not use such folders. I suggest to create a folder like c:\P3D Addons and point the installer to this folder.

So if you want to reinstall your product uninstall it, delete any remaining folder and reinstall again.

Share this post


Link to post
Share on other sites

Thank you for your fast support, I shall try that way.

Anyway, I rather shall wait to a compatible v5 version, and then, install them at Documents, same way as the new v5 sceneries.

Regards 😉

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...